uuid: 68a7823a-f244-4121-a7e3-81e193551fb6
langcode: en
status: true
dependencies:
  module:
    - user
id: user.field_has_jersey
field_name: field_has_jersey
entity_type: user
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
